<component name="libraryTable">
  <library name="firebase-core-10.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/8069471f1932d73f26cccd083f38c02334b04902/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/8069471f1932d73f26cccd083f38c02334b04902/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>